 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/77227946-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 722px;
}

.u-section-1 .u-text-1 {
  font-family: Arsenal;
  background-image: none;
  font-weight: 700;
  font-size: 3rem;
  margin: 182px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Arsenal;
  font-size: 6rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-family: Arsenal;
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 31px auto 60px;
  padding: 15px 62px 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 80px;
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 40px;
    margin-bottom: 40px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 621px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4.5rem;
  font-weight: 700;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 370px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 870px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 352px;
  margin: 0;
}

.u-section-3 .u-image-2 {
  height: 271px;
  width: 410px;
  margin: 10px -92px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 750px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1400px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1072px;
  }

  .u-section-3 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 212px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 678px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-1 {
    height: 359px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 367px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    height: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 226px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1083px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 4.5rem;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  height: 274px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1083px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-4 .u-image-2 {
  height: auto;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 893px;
  }

  .u-section-4 .u-image-1 {
    height: 221px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 893px;
  }

  .u-section-4 .u-image-2 {
    height: NaNpx;
  }

  .u-section-4 .u-image-3 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 162px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 684px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 281px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1026px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    height: 173px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 646px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 969px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 80px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 1063px;
  margin: 70px 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 29px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-gallery-1 {
    height: 877px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1679px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4533px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2854px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 640px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-family: Arsenal;
  margin: 140px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}@font-face {
  font-family: 'Tenorite';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tenorite.ttf);
}